ApiPipelines

Create Pipeline

POST
/public/v1/pipelines

Creates a pipeline. Use Idempotency-Key for safe retries.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
[key: string]?any

Response Body

Successful response

application/json
  1. response
data?
[key: string]?any
Example Request
curl -X POST 'https://api.agiled.ai/public/v1/pipelines' \  -H 'Content-Type: application/json' \  -d '{  "name": "Example Pipeline"}'
Example Response
{  "data": {    "created_at": "string",    "id": "string",    "updated_at": "string"  }}